{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747",
  "scrapedAt": "2025-12-17T09:15:49.679Z",
  "page": 747,
  "count": 10,
  "items": [
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.5/ 14088",
      "title": "ขอรับเงินบำนาญและเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-826162332.pdf&filepath=dispatch_upload/backend/core_dispatch_260966_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-826162332.pdf&filepath=dispatch_upload/backend/core_dispatch_260966_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.4/ว667",
      "title": "โครงการการเรียนรู้สู่การปฏิบัติงานด้านกฎหมายท้องถิ่น : Local Law School for Junior Lawyers ผ่านระบบการเรียนรู้ทางออนไลน์ (Local Mocc) (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-826152421.pdf&filepath=dispatch_upload/backend/core_dispatch_260929_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-826152421.pdf&filepath=dispatch_upload/backend/core_dispatch_260929_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.1/ว666",
      "title": "การดำเนินการแก้ไขปัญหาการบิดเบือนข้อมูลข่าวสารและเผยแพร่ข่าวปลอม (Fake News) (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว666.pdf&filepath=dispatch_upload/backend/core_dispatch_260924_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว666.pdf&filepath=dispatch_upload/backend/core_dispatch_260924_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.3/ว664",
      "title": "รายงานแผนการบริหารจัดการผักตบชวา วัชพืช และสิ่งปฏิกูลในแม่น้ำ ลำคลอง ในพื้นที่รับผิดชอบขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานแผนการบริหารจัดการผักตบชวา วัชพืชฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_260918_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานแผนการบริหารจัดการผักตบชวา วัชพืชฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_260918_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.3/ว14365",
      "title": "การพิจารณาอนุญาตให้เข้าทำประโยชน์ในเขตป่าสงวนแห่งชาติ เพื่อจัดที่ดินทำกินให้ชุมชนตามนโยบายรัฐบาล (คทช.) (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การพิจารณาอนุญาตให้เข้าทำประโยชน์ในเขตป่าสงวนแห่งชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_260893_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การพิจารณาอนุญาตให้เข้าทำประโยชน์ในเขตป่าสงวนแห่งชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_260893_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.3/ว14364",
      "title": "ขอความร่วมมือในการช่วยเหลือเยียวยาหมอนวดคนพิการทางการเห็น (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการเยียวยาหมอนวดคนพิการทางการเห็น.pdf&filepath=dispatch_upload/backend/core_dispatch_260891_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการเยียวยาหมอนวดคนพิการทางการเห็น.pdf&filepath=dispatch_upload/backend/core_dispatch_260891_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "26 ส.ค. 2564",
      "no": "ปท 0023.5/ 14083",
      "title": "ขอรับเงินบำนาญและเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1573 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-826090240.pdf&filepath=dispatch_upload/backend/core_dispatch_260846_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-826090240.pdf&filepath=dispatch_upload/backend/core_dispatch_260846_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "25 ส.ค. 2564",
      "no": "ปท 0023.5/ว654",
      "title": "การสรรหากรรมการดำเนินการและผู้ตรวจสอบกิจการ ประจำปี 2565 (ประกาศมาแล้ว 1574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสรรหากรรมการดำเนินการและผู้ตรวจสอบกิจการ ประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_260818_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสรรหากรรมการดำเนินการและผู้ตรวจสอบกิจการ ประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_260818_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "25 ส.ค. 2564",
      "no": "ปท 0023.5/ว659",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 659 การนำส่งเงินรายได้่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_260817_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 659 การนำส่งเงินรายได้่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_260817_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    },
    {
      "date": "25 ส.ค. 2564",
      "no": "ปท 0023.5/ว660",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 1574 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 660 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_260816_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 660 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_260816_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 747,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/747"
    }
  ]
}